Subject: RE: bandwidth reservation [[email-masked] in Pass-Through List] ['from' in Pass-Through List] [[email-masked] in Pass-Through List] ['from' in Pass-Through List]

From: "Ash, Gerald R (Jerry), ALABS" <[email-masked]>
Date: Tue, 20 May 2003 17:07:29 -0500

Hi Vladimir,

> In my opinion, Draft's [1] claim of the beneficial effect of bandwidth 
> protection through reservation can be strengthen by referring to [2].
> 
> As it has been pointed out in [1], bandwidth reservation is beneficial for 
> heavily and maybe moderately loaded networks.  However, for lightly loaded 
> network complete bandwidth sharing is superior to bandwidth reservation.  
> The question remains what is the right strategy if load is uncertain, as 
> in a case of default parameter setting or highly volatile load.  Obviously,
> load uncertainty creates risks of bandwidth over and under-provisioning.  
> The risk of over-provisioning is realized if bandwidth reservation is 
> employed in expectation of high load, while the actual load is light.  
> In opposite case the risk of under-provisioning is realized.
> 
> Paper [2] has quantified these risks and proposed to optimize the default 
> parameters by minimizing the worst-case scenario risk.  The main conclusion 
> of [2] is that increase in the load uncertainty increases risk of bandwidth 
> under-provisioning and thus strengthen case for bandwidth protection 
> through reservation, especially in default setting context.
> ...
> Ref.
> [1]  http://www.ietf.org/internet-drafts/draft-ietf-tewg-diff-te-mar-00.txt
> [2]  V. Marbukh, "Network management under incomplete information on the 
> operational environment," IEEE Int. Symp. on Information Theory and its 
> Applications (ISITA2000), Honolulu, Hawaii, 2000.

Thank you for your comments.  The work you describe in Ref. [2] sounds interesting.  Do you have a link to the paper, or, if not, could you send me the paper directly (in a private email)?

Good to hear from you.

Thanks,
Jerry

---

From: "Ash, Gerald R (Jerry), ALABS" <[email-masked]>
Date: Tue, 20 May 2003 17:07:29 -0500

Hi Vladimir,

Good to hear from you.

Thanks,
Jerry